html { background: #000; }
body {
  position: relative;
  margin: 0;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #fff;
}

a.chirplink { display: none; }

#head_left {
  background: right bottom no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAK0AAACYBAMAAABkNnRuAAAAHlBMVEUAAAD///////////////////////////////////8kfJuVAAAACXRSTlMAACJVd5mqu93XA7kNAAAAnElEQVRoge3WsQ3CMABEUcty4TIg2COtt6F1R8caadkWD5GTgvT+AK+55sot0la4XC6Xy+VyuVwul8vlcrlcLpfL5XK5XC6Xy+Wunp/V+3z38V0d57v3kLvNkDtCbg+5LeTWkFtmyB0ht4fcFnJryF3DZdwRcnvIbSG3htwyQ+4IuT3ktpBbQ255hdz9f/4Ol8vlcrlcLpfLvbr7A9iXji5CaoTKAAAAAElFTkSuQmCC);
}
#head_right {
  background: url(/images/head_right.png) left bottom no-repeat;
}

#nav td {
  background: #ea4906 top repeat-x;
  background-image: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/2wBDAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHB8fHx8fHx8fHx//2wBDAQcHBw0MDRgQEBgaFREVGh8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx//wAARCABBAAoDAREAAhEBAxEB/8QAFwABAQEBAAAAAAAAAAAAAAAAAAQFA//EABsQAAMAAgMAAAAAAAAAAAAAAAABExRREWHw/8QAGAEBAQEBAQAAAAAAAAAAAAAAAAMEAgf/xAAXEQEBAQEAAAAAAAAAAAAAAAAAEhEB/9oADAMBAAIRAxEAPwDa5XmeQvVM6crzBnU9SkqYVEmJK9lpUwr2JMRWey8u8LPYkxBZGiFMLIQYzclbNUKyZK2IJZeQtmuFpMhbEEs67NUq4XYkxxKOgD//2Q==);
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#nav table {
  border-collapse: collapse;
}
#nav table td {
  border: solid #000;
  border-width: 0px 2px;
  line-height: 66px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
#nav a:link, #nav a:visited {
  display: block;
  text-decoration: none;
  color: #fff;
}

.wing {
  background: bottom repeat-x;
  background-image: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/2wBDAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHB8fHx8fHx8fHx//2wBDAQcHBw0MDRgQEBgaFREVGh8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx//wAARCADiAAkDAREAAhEBAxEB/8QAFwABAQEBAAAAAAAAAAAAAAAAAAQDCP/EABgQAQEBAQEAAAAAAAAAAAAAAAATEmGT/8QAFAEBAAAAAAAAAAAAAAAAAAAAAP/EABQRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/AOWMAYBvgDAKZgTBTICQK5ASBXICQLJASBZHgEeAuiBEF0QIguiBEF0eAR4C+PAI8BfECIL48AjwF8QIgviBEF0QIgviBEF0QIgtkBIFsgJAskBIFcgJArkBIFUwJgowBgFGAMAy9gPYH//Z);
}
.rightwing {
  background: url(/images/right_bg.png) left top no-repeat;
}

#content {
  padding: 4px 0 10px 0;
  background: url(/images/content_bg.png) right top no-repeat;
  vertical-align: top;
  line-height: 1.4;
}
#content form p { color: #ccc; }

#banner {
  vertical-align: top;
}
#feature {
  padding: 5px 20px 5px 10px;
  background: url(/images/feature_bg.png) right 0 no-repeat;
  vertical-align: top;
  line-height: 1.5;
}

#container {
  margin: 5px 0 0 0;
  padding: 5px 20px 0 10px;
  min-height: 394px;
  background: url(/images/container_bg.png) left top no-repeat;
}

h1 {
  margin-top: 0;
  font-family: "Arial Black", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 24px;
  color: #f89812;
}
h2 {
  margin-top: 0;
  font-family: "Arial Black", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 18px;
  color: #f89812;
}
h3 {
  font-size: 15px;
}
h4 {
  font-size: 13px;
}

a:link,  a:visited {
  color: #f66d00;
}
a:hover, a:focus {
  text-decoration: underline !important;
  color: #f89812;
}

#rhs {
  background: url(/images/rhs_bg.png) left top no-repeat;
  vertical-align: top;
}
#rhs h2 {
  margin: 0;
  padding: 20px 0 10px;
  border-bottom: 1px solid red;
  text-transform: uppercase;
  font-family: Arlail, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #a6a6a6;
}

.newsitem {
  padding: 0 8px;
  border-bottom: 1px solid red;
  line-height: 1.3;
  color: #8c8c8c;
}
.newsitem h4 {
  margin: 0;
  padding: 10px 0 0 0;
  color: #ccc;
}
.newsitem h4 a:link, .newsitem h4 a:visited {
  font-weight: normal;
  font-size: 18px;
  color: #8c8c8c;
}
.newsitem a:link, .newsitem a:visited {
  text-decoration: none;
}

#footer td { vertical-align: top; }
#footer p {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 12px;
}
#footer ul {
  margin: 1em 0;
  padding: 0;
  list-style-type: none;
  font-size: 11px;
  color: #666;
  text-transform: uppercase;
}
#footer a:link, #footer a:visited {
  text-decoration: none;
  color: #fff;
}
#footer ul a:link, #footer ul a:visited {
  text-decoration: none;
  color: #666;
}

#footerb { text-align: center; }
#footerb a:link, #footerb a:visited {
  padding: 0 5px;
  text-decoration: none;
  font-weight: bold;
  color: #f66d00;
}
#footerb a:hover, #footerb a:focus { color: #f89812; }

#footer_logo { text-align: center; }

#showlock {
  position: absolute;
  right: 1em;
  bottom: 1em;
  width: 25px;
  height: 31px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAfCAMAAAAlbpZMAAABOFBMVEX////09PTz8/P09PTy8vLr6+vx8fHz8/Pv7+/w8PDx8fDt7e3u7u7r6+vs7Ozn5+fo6Ofo6Ojl5eXm5ubj4+Pk5OTV1dXh4eHh4eLi4uPj4+LOzs7f39/g4ODd3d3b29vb29zc3Nzc3N3BwcHZ2dna2tra2tvX19fY2NjV1dXV1dbW1ta7u7vT09PU1NTR0dHS0tK6urrQ0NC4uLjOzs7Ozs/AwMDLy8vLy8zJycnFxcXDw8PExMPExMXBwcHBwcLCwsK/v8C/v8HAwL/AwMDBwcC9vb2/v768vL29vby6uru5ubq5ubq6urq1tbWvr6+xsbGxsbG1tbWwsLCxsbGxsbKysrKysrOysrSzs7Ozs7S0tLO0tLS0tLW1tbW1tba2tra2tre3t7e3t7i4uLi4uLm5ubm6urrP++FZAAAAU3RSTlMAAQgICxAQFBkZGSEhKSk6OjpCQkpKUFJSUlJaWlpja2tra3Bzc3N7e4SEhIeMjJSUl5yhpaWsra21xc7OztbW1t7e3t7e5ubv7/X29/f6/Pz9/ahvyEEAAAFlSURBVCiRbZKHVsIwFIbrHshS60ZFRdwbFQeKA/dEi6lJmmbI+7+BSUqhBf7Tc/rffrnpvTcxjID6Oow26h5b3NjfPZzuaQbm08f75/0jeHvdDoMU+HFWI4YR20Pl4xAp2STtuSy0MgGw8gUPfH9pvXQ2yC2mMd/P2mC5DoYYPg0E4LwejGO4GfgnfO73fQaAVIOcITzi+zkAEw1ygn6nak2aR5iumZOeRieuCc6ZgxLEiI2EcKCN5IMggq4QpJyVJEpcwTljjKIKdOVbcMErqvAoZUKJoUK+AB3tBVioES6THDWeFKXyOxf2vCZUr1r3ysRyrxBx/wY06Xwgal2AONUur4c73EQYHtYgIisNE4EvdFJep4SI+FZnuWOJFsItNe6c3YbYMzLYAq1E4KQM0m0IrfaqGcA2u4mbYvGqxIOEqAEzSqE8A0KZlp51jCNHCmOihB2typJqLhlvViIeD1y5Fv0DB42Nn9IyVzgAAAAASUVORK5CYII=);
  background-repeat: no-repeat;
  opacity: 0.5;
}

#adspace {
  padding: 0 0 20px 0;
}

#clubfm {
  background: #000;
  text-align: center;
}
#submenu {
  margin: -0.5em 0 1em 0;
  padding: 8px 4px;
}
#submenu a:link, #submenu a:visited {
  opacity: 0.9;
  padding: 0 4px 0 0;
  text-transform: lowercase;
  text-decoration: none;
  white-space: nowrap;
  font-weight: bold;
  color: #FA7E04;
}
#submenu a.current {
  padding-bottom: 1px;
  border-bottom: 2px groove #D2040E;
  text-decoration: none !important;
}
#map {
  margin: 1em auto;
  height: 500px;
  border: 2px solid #000;
}

#mapButtons {
  margin: 10px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
#mapButtons a:link, #mapButtons a:visited {
  padding: 3px 8px;
  border: 1px solid #a9bbdf;
  border-radius: 2px;
  background: #fff;
  background: #fff -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f3f3f3));
  background: #fff -moz-linear-gradient(top, #fefefe, #f3f3f3);
  background: #fff -o-linear-gradient(top, #fefefe, #f3f3f3);
  background: #fff -ms-linear-gradient(top, #fefefe, #f3f3f3);
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
}
#mapButtons a:hover, #mapButtons a:focus {
  border-color: #7791d0;
  text-decoration: none !important;
}
#directionsPanel {
  color: #000;
  padding: 0.5em 1em;
  background: #fff;
  background: rgba(255,255,255,0.8);
}

#ics {
  float: right;
  width: 305px;
  margin: 1em 0;
  padding: 4px;
  border: 1px solid #999;
  background: #f8f8f8;
  box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
  color: #333;
}
#ics img {
  float: left;
  margin-right: 0.5em;
}
#ics a { text-decoration: none; }

#events { margin: 1em 0; }
#events h2 { clear: both; }
#events h3 { margin: 0; }
#events .photo {
  float: left;
  margin: 0 1em 1em 0;
  width: 240px;
  text-align: center;
} 
#events .detail {
  float: left;
  width: 450px;
}

.more:after { content: "\00a0»"; }

.news { margin: 1em 0; }
.news th { text-align: left; }
.news td {
  padding-bottom: 1em;
  border-bottom: 1px solid #232323;
  vertical-align: top;
}
.news td.image {
  padding-right: 1em;
  text-align: center;
}
.news h2 {
  margin: 0;
  padding: 0.5em 0;
}
.news h3 { margin: 0; }

.rss { text-align: center; }
.rss a:link, .rss a:visited {
  padding-left: 40px;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAOCAMAAABw6U76AAAAt1BMVEX/ZgD///8/GgH/yKR9MwL/mlflVgDhm3fGRADwXQDVdkT/j0T7ZADwzbv/eiLoWAD4YgD/9e7/4MzKUBHxpXf78+7/hTPxupnZglXdUgDUVxH/1rv/cBH02sz9wZndj2b+4MzpoHf/o2b/uIj8tojKRgDXYyL/rXfbZSLnYRHWTQDmn3f/693/mVXkdy7tmGbteTPrl2b/5tWfQQPYd0QhDgH88+7otJnsWwD0XwD99O76llXOXSKFxRG4AAAAqklEQVR42oWPRw7CQAwAbcqW9JCE3kPovbf/v4sVwkKYQ+YyPoxsGfbFXNZQhlxKf5Fn22QeoSFMAaoVNAzJPJIywQ0scWH1XOmTWaREjNJHrM+0PxVkvikN70/RQsT+BAIyiwzHLGgPOmaIgczPuXjR4DmiKdEVZB55Z9xBOFrZXZRzMo/ggcn2/XktEuSfCJQCuKrsNrasSDUcIFP0S6C18/UnOhRyOb0A0VkO6WtrQTIAAAAASUVORK5CYII=);
  text-decoration: none;
  font-size: 12px;
  color: #999;
}
fieldset {
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  background: linear-gradient(to bottom, white 80%, #eee);
}
legend {
  padding: 2px 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 13px;
  color: #333;
}
fieldset label {
  float: left;
  clear: left;
  padding-top: 2px;
  width: 120px;
  text-align: right;
  font-size: 90%;
  color: #333;
}
fieldset label::after { content: ":"; }
fieldset label strong { color: #c00; }
fieldset span {
  display: block;
  margin: 0 0 0 120px;
  padding: 0 0 4px 4px;
}
fieldset span label {
  display: inline-block;
  float: none;
  width: auto;
  white-space: nowrap;
  text-align: left;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}
fieldset span label::after {
  content: "";
}

fieldset input, fieldset textarea, fieldset select {
  padding: 2px 4px;
  border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  line-height: 1.1;
  font-family: inherit;
  font-size: 1.1em;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #333;
}

fieldset input[type=image], fieldset input[type=file] { border: none; }
fieldset input[type=submit], fieldset input[type=reset], fieldset input[type=button] {
  padding: 2px 6px;
  border: #b5bbc4 1px solid;
  background: #f7fafc;
  background-image: linear-gradient(to bottom, #fff, #dae6f1);
  font-size: 100%;
  color: #333;
}
fieldset input[type=submit]:hover, fieldset input[type=reset]:hover, fieldset input[type=button]:hover {
  color: #e36627;
}

fieldset input:disabled, 
fieldset input:disabled:hover, 
fieldset input:disabled:focus {
  color: #999 !important;
}

input.cssform-undo:disabled { display: none; }

a.delete:link {
  color: #c00 !important;
}
a.delete:visited {
  color: #c00 !important;
}
a.delete:hover, a.delete:focus {
  color: #000 !important;
  background-color: yellow !important;
}

.warning {
  margin: 0.5em 0;
  border: 1px solid #f00;
  background-color: #ff0;
  font-size: 11px;
  color: #333;
}
p.warning, .warning p, span.warning { padding: 0.5em; }
.warning b {  
  text-transform: uppercase;
  color: #f00;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC');
  background-position: right top;
  background-repeat: no-repeat;
  box-shadow: none;
}
input:required:valid, textarea:required:valid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=');
  background-position: right top;
  background-repeat: no-repeat;
}

input::-webkit-input-placeholder { color: #ababab; }
input:-moz-placeholder { color: #ababab; }

input[type="number"] {
  max-width: 4em;
}

.cropper {
  display: inline-block;
  margin: 0 1em;
  padding-left: 18px;
  height: 16px;
  background: left center no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABRElEQVQ4jZXSsUsVUBzF8Y/yhgKRSOdwFpUgpxZX/4BElxwKcWhJqNbOIiEOBuIQiuioaUsSBRFCBIKjq0KERdoUhIRIOLyr2LNnvgN3+d37Pfzu+f1oQEmGk8yerVUagB/iGbrP1psvCT/BFJ4n2W7IIMkjTGAX47X3lSQV3EEHvmAlyWGB72GyvB1L8itJCzrRg/ZmLOI+ruIulgrcgZkCv8W1JDv4iU/ow6umJHvoTrKfpBU/0IZZDOEzRrGKA8xjJsku1Sms4XWSDfTiO27jJa7jKQZKd29OvneaAUbQjy58xQe8wBXcSvIbG/VCbqotJBkuuRzgQZKFevA5gySwhWmsYxNtSY7qGdRu4g20Yw6t+FNOXdUaHJXaTdXkl5NcaPDXJib5hvf4qDqBxxfB/+rgRINJ1v4Hn+ug6J1qDpfSMVLdY4b2kZcrAAAAAElFTkSuQmCC);

}
.cropper:link {
  text-decoration: none !important;
  font-size: 9px;
  color: rgba(0,0,0,0) !important;
}
.cropper:visited {
  color: rgba(0,0,0,0) !important;
}
.cropper:hover, .cropper:focus {
  color: rgba(0,0,0,0.5) !important;
}

#captcha {
  border: 1px outset #666;
}

@media only screen and (max-width: 767px) {

  fieldset label {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }
  fieldset span {
    display: block;
    margin: 0 0 4px 0 !important;
    padding: 0;
  }
  fieldset span label {
    white-space: normal;
  }
  #captcha {
    width: 320px;
    height: 90px;
  }

}
.clear {
  clear: both;
}
  
.floatright {
  float: right;
  display: block;
  margin: 0 0 8px 8px;
}
  
.floatleft {
  float: left;
  display: block;
  margin: 0 8px 8px 0;
}

form td label, p label {
  width: auto;
  float: none;
}
form td label:after, p label:after { content: ""; }

#gambling-help {
  clear: both;
  margin: 1em auto;
  border: 1px solid #999;
  padding: 2px;
  background: #f0f2f4; 
  width: 510px;
}
#gambling-help a {
  color: #333;
}
#gambling-help div {
  width: 300px;
  color: #666;
}
#gambling-help div p {
  margin: 0;
}
#gambling-help div img {
  vertical-align: top;
}
#gambling-help .helplink {
  margin: 0 0 2px;
  padding: 2px;
  width: 196px;
  background: #dce1e7;
  text-align: center;
}
#gambling-help .helptel {
  clear: both;
  margin: 0;
  background: #ababab;
  padding: 2px;
  text-align: center;
  font-size: 11px;
  color: #fff;
}

.cmslock {
  display: block;
  width: 26px;
  height: 32px;
  background-image: url(data:image/gif;base64,R0lGODlhGgAgAJEAAP7+/peXlv///5mZmSH5BAAAAAAALAAAAAAaACAAAAKslIGHw4MgkpkzgREyy8FBSlnYxm0OiF7d6GBdJ4EQsMKzOt7oCMv8cPBtdJPfB2SM+DSzoOCnXI4qxRcQZYA6n0xs1lq5mBrk8tjjInPWa3VgsTLLzW/cXDPHwOV4PH1ftvLAEgiodnIQp2Zo8jFD2FAHmRNlt2gZiYgZycgZMcm52Sg6RPr2qXgJqpd41zkUQeNqesj3GplaSJqn68L2C8wxyEt88nCMnKxcAAA7);
}
